<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />

  <title>Banners</title>
  <style>
    .image-to-show {
      width: 400px;
      height: 400px;
    }
  </style>
</head>
<body>
<div>
  <img src="Images/1.jpg" alt="image of game" class="image-to-show"/>
  <img src="Images/2.jpg" alt="image of game" class="image-to-show"/>
  <img src="Images/3.jpg" alt="image of game" class="image-to-show"/>
  <img src="Images/4.jpg" alt="image of game" class="image-to-show"/>
</div>
<script src="slider.js"></script>
<input type="submit" value="Прекратить" class="stop" onclick="stopTimer()">
<input type="submit" value="Возобновить показ" class="resume" onclick="resumeTimer()">
</body>
</html>
